@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fonts/fontawesome-webfont.eot?v=4.3.0');
    src: url('../fonts/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), 
    url('../fonts/fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), 
    url('../fonts/fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), 
    url('../fonts/fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), 
    url('../fonts/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fa-play:before {
    content: "\f04b";
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #ff002e;
}

a:hover, a:focus, a:visited {
    text-decoration: none;
    outline: none;
}

* {
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
}

html {
    font-family: sans-serif;
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.video-gallery-area{
    width: 895px;
    position: relative;
    display: block;
    padding: 250px 0 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    z-index: 1;
}

.video-gallery-area:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
    background-color: rgba(3, 13, 40, 0.80);
    content: "";
    z-index: -1;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}

.video-holder-box-style3 {
    position: relative;
    display: block;
}

.video-holder-box-style3 a {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 50%;
    /* padding: 50px; */
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.05);
    transition: all 500ms ease;
    -webkit-animation: pulse 2s infinite;
    -o-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    transition: all 1s ease;
}

.video-holder-box-style3 a span:before {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    color: #ffffff;
    font-size: 30px;
    line-height: 100px;
}

.video-holder-box-style3 a span {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 50%;
    color: #ffffff;
    font-size: 30px;
    line-height: 100px;
    background: #FB4216;
}

@keyframes pulse {
    50% {
        box-shadow: 0 0 0 5px rgba(255,255,255,.1),
        0 0 0 20px rgba(238, 238,238, 0.3000);
    }
}

@keyframes pulse2 {
    50% {
        box-shadow: 0 0 0 5px rgba(255,231,1,.1),
        0 0 0 20px rgba(255, 231,1, 0.3000);
    }
}